.header__menu {
  
  .header__mobile-menu {
    display: none;
  }

  .header__menu__list {
    display: inline-flex;
  }

  .header__menu__item:not(:last-child) {
      margin-right: 13px;
  }

  .header__menu__link {
    position: relative;
    padding: 4px;
    padding-top: 7px;
    font-family: ProximaNova-Regular;
    font-size: 16px;
    color: #fff;

    &:before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      display: block;
      height: 6px;
      width: 0;
    }
  }

  .header__menu__link.active:before {
    width: 100%;
    background-color: #54d154;
  }

  .header__menu__link.active:hover:before {
    background-color: #54d154;
  }

  .header__menu__link:hover:before {
    width: 100%;
    background-color: #333333;
    transition-timing-function: ease-in;
    transition-duration: 250ms;
    transition-property: width;
  }
}








/*  <nav class="header-menu">
    <ul class="header-menu__list">
      <li class="header-menu__item"><a href="#" class="header-menu__link active">Home</a></li>
      <li class="header-menu__item"><a href="#" class="header-menu__link">What we do?</a></li>
      <li class="header-menu__item"><a href="#" class="header-menu__link">Testimonial</a></li>
      <li class="header-menu__item"><a href="#" class="header-menu__link">Contact Us</a></li>
    </ul>
  </nav>  */
